.login-card-body .form {
    margin-bottom: 10px;
    font-size: 14px;
}

.forgot {
    color: #e81158;
    text-decoration: none;
}

.login-logo {
    margin-bottom: 20px;
}

.login-card-body .form-label {
    color: #000000;
    font-size: 14px;
}

.login-card-body .form-check-label {
    color: #222222;
}

.login-card-body {
    border-radius: 10px;
    margin-bottom: 5px;
}

.status-unlinked {
    color: #ff0000;
    font-weight: 500;
}

.input-small {
    width: 62px;
    height: 30px;
    text-align: right;
}

#saveModalLabel {
    font-size: 20px;
}

.link-primary {
    font-size: 14px;
    text-decoration: none;
}

.note {
    margin-top: 3px;
}

td .icon-btn {
    font-size: 14px;
    min-width: 0px;
}

.content-title {
    color: #000000;
    margin-bottom: 10px;
    margin-top: 15px;
}

.otp-input {
    height: 38px;
}

.is-invalid-group .form-control,
.is-invalid-group .input-group-text {
    border-color: #dc3545;
}

.login-card-body .dropdown-toggle::after {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
}

#siteDropdown {
    height: 38px !important;
    padding: 0 10px;
    font-size: 14px;
}

.unlinked {
    color: #e60606;
}

.backdate-popup {
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    padding: 10px 10px 10px 10px;
}

.form-select {
    font-size: 14px;
}

.label-space {
    margin-top: 5px;
}

.requisition-table {
    border-top: 1px solid #ccc;
}

.project-card {
    background-color: #f3f3f3;
    border-radius: 6px;
    overflow: hidden;
    display: flex;
    align-items: stretch;
}

.project-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-info {
    padding: 20px;
    flex: 1;
}

.project-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.project-header h5 {
    margin: 0;
    font-weight: 600;
}

.project-dates {
    font-size: 14px;
    color: #555;
}

.project-img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.project-body {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.dashboard-card .small-box-icon {
    font-size: 2.2rem;
}

.project-title {
    font-size: 20px;
    font-weight: 600;
}


.dashboard-card p.my-card-title.total {
    padding-bottom: 0;
    margin-bottom: 2px;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}

.dashboard-card h3.count {
    font-size: 18px;
    margin-bottom: 6px;
    color: #000000;
}

.project-name-section {
    display: flex;
    align-items: center;
    gap: 6px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 16px;
}

.dashboard-card .small-box {
    margin-bottom: 0;
    background-color: #f2f4f6 !important;
}

.input-with-icon {
    position: relative;
}

.input-with-icon input {
    padding-right: 35px;
}

.input-with-icon i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #000000;
}

.select-add-wrapper {
    position: relative;
}

.add-btn-inside {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.add-btn-inside:hover {
    text-decoration: underline;
}

.select-with-padding {
    padding-right: 60px !important;
}

.add-option {
    font-weight: 500;
    padding: 10px 0;
    line-height: 1.8;
    color: #e81158;

}

option.add-option:hover {
    background-color: #e9ecef;
}

.divider-option {
    pointer-events: none;
    background-color: #fff;
}

.disabled-item {
    background-color: #c8c8c8 !important;
    color: #000000 !important;
    pointer-events: none;
    opacity: 1;
    font-size: 14px;
}

.dropdown-item:hover {
    background-color: #1967d2;
}

.dropdown-menu {
    border-radius: 0 !important;
    border-color: #9f9f9f;
    width: 100%;
    padding: 0;
    font-size: 14px;
}

.add-new-supplier {
    margin: -5px 0 3px 0;
    color: #e81158 !important;
    font-weight: 500;
}

.dropdown-menu .dropdown-item:active,
.dropdown-menu .dropdown-item:focus {
    background-color: transparent !important;
    color: inherit !important;
    outline: none !important;
    box-shadow: none !important;
}

.small-box.text-bg-orange {
    background: #F77E1D !important;
    color: #fff !important;
}

.small-box.text-bg-warmorange {
    background: #B22B3A !important;
    color: #fff !important;
}

.small-box.text-bg-warning {
    background: #ffc107 !important;
    color: #fff !important;
}
.card-primary{
    background-color: #FFFFFF !important;
}

.text-Secondary {
    color: #df1966 !important;
}
.border-Secondary {
    border: 1px solid #df1966 !important;
}
.text-Warning {
    color: #fab712 !important;
}
.border-Warning {
    border: 1px solid #fab712 !important;
}
.text-Primary {
    color: #9d2935 !important;
}

.border-Primary {
    border: 1px solid #9d2935 !important;
}
.text-Light {
    color: #f15e24 !important;
}

.border-Light {
    border: 1px solid #f15e24 !important;
}